A new upstream version is available: 2.2.3

package:
checksec
severity:
high
created:
2020-07-10
last updated:
2020-08-08

A new upstream version 2.2.3 is available, you should consider packaging it.